uuid: 16320c1a-921e-4632-8344-96c6267679ee
langcode: en
status: true
dependencies: {  }
id: margin_bottom_1
label: 'Margin-Bottom 1'
classes: m-bottom-1
type: section
group: margin
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
